Subject: Re: bug#6277: cut: Please add CSV parsing

From: Bob Proulx <[email-masked]>
Date: Mon, 7 Jun 2010 17:08:33 -0600

Hi Sandy,

I am happy that you are satisfied with the responses.  I am going to
close the bug ticket in the bug tracking system with this message.
Please feel free to respond and add additional information if
desired.  The group will all see it and the ticket will keep track of
it.

Bob